<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>ログアウト画面</title>
    
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    
    <link href="style.css" rel="stylesheet" type="text/css" />

</head>

<body>

    <div class="container">

        <div class="col text-center" style="margin: 10px; padding: 30px;">
            <h1>ログアウト画面</h1>
        </div>

    </div>

    <div class="col-sm-10 text-center mx-auto" style="margin: 10px; padding: 30px;">
        <form class="form-inline">
            <div class="form-group mb-2">
                <label for="staticEmail2" class="sr-only">Email</label>
                <input type="text" readonly class="form-control-plaintext" id="staticEmail2" value="email@example.com">
            </div>
            <div class="col-sm-6 form-group mx-sm-3 mb-2" style="text-align: center;">
                <label for="inputPassword2" class="sr-only" style="text-align: center;">Password</label>
                <input type="password" class="form-control" style="width:300px; text-align: center;" id="inputPassword2" placeholder="Password">
            </div>
            <button type="submit" class="btn btn-primary mb-2">Confirm identity</button>
        </form>
    </div>

    <div class="row col-sm-7 mx-auto" 　style="align-items: center;">
        <div class="form-group col-sm-6 mx-auto" style="margin: 10px; padding: 10px; text-align: center;">
            <button type="button" class="col-sm-7 btn btn-primary btn-lg" style="margin-left:auto; margin-right:auto;">OK</button>
        </div>
        <div class="form-group col-sm-6 mx-auto" style="margin: 10px; padding: 10px; text-align: center;">
            <button type="button" class="col-sm-7 btn btn-secondary btn-lg" style="padding-left:auto; padding-right:auto;">キャンセル</button>
        </div>
    </div>


</body></html>
